Skip to content
Permalink
Browse files

Add manubot version details to build readme (#232)

  • Loading branch information...
agitter committed Jun 8, 2019
1 parent 9f16be0 commit aa09b789f53d0deea89c6d6ca563061c57bfed5b
Showing with 3 additions and 0 deletions.
  1. +3 −0 build/README.md
@@ -30,3 +30,6 @@ conda env create --file environment.yml
Activate with `conda activate manubot` (assumes `conda` version of [at least](https://github.com/conda/conda/blob/9d759d8edeb86569c25f6eb82053f09581013a2a/CHANGELOG.md#440-2017-12-20) 4.4).
The environment should successfully install on both Linux and macOS.
However, it will fail on Windows due to the [`pango`](https://anaconda.org/conda-forge/pango) dependency.

Because the build process is dependent on having the appropriate version of the `manubot` Python package, it is necessary to use the version specified in `environment.yml`.
The latest `manubot` release on PyPI may not be compatible with the latest version of this rootstock repository.

0 comments on commit aa09b78

Please sign in to comment.
You can’t perform that action at this time.